PCI_DISABLE_DEVICE(9)

NAME
pci_disable_device - Disable PCI device after use

SYNOPSIS

void pci_disable_device(struct pci_dev * dev);

ARGUMENTS

dev
    PCI device to be disabled

DESCRIPTION

Signal to the system that the PCI device is not in use by the system anymore. This only involves disabling PCI bus-mastering, if active.

Note we don't actually disable the device until all callers of pci_enable_device have called pci_disable_device.

COPYRIGHT